body {
	background-color: #73553C;
	font-size: 1.5em;
	line-height:1.5em;
	color:#000;
	margin: 0;
	font-weight: 300;
	font-family: 'Poppins';
}

img {
	
}

.nopad {
	padding: 0px;
}

.popup {
	position: absolute;
	display: block;
	z-index: 99999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.popup .popup_menu {
	position: relative;
	text-align: center;
	padding: 0;
	margin: 60px 0;
	border: 5px solid rgba(255, 255, 255, 1);
}

.popup .popup_close {
	position: absolute;
	display: block;
	top: 15px;
	right: 15px;
	z-index:9999;
	
	color: #FFF;
	font-size: 50px;
	cursor: pointer;
	-webkit-transition: all .3s;
	   -moz-transition: all .3s;
	    -ms-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}

.popup .popup_close:hover,
.popup .popup_close:focus,
.popup .popup_close:active {
	color: #008000;
}

.bres {
	max-width: 150px;
	margin: 0px auto;
}

h3, h2 {
	font-weight: 300;
}

.close {
    font-size: 36px;
    color: #000;
    opacity: 1;
    font-weight: 400;
    margin-right: 5px;
}

.agendatitle {
	color: white;
}

.omblog .datum {
	display: none;
}

.fa-bars {
	color: #A68C6D;
}

.instagramv2:hover {
	transition: 0.3s;
	color: #A68C6D; 
}

.insta1 {
	margin-right: 10%;
}

.insta2 {
	margin-right: 3%;
}

table td {
	margin-bottom: 2px!important;
}

.oranje {
	color: orange;
}

.rood {
	color: red;
}

.groen {
	color: green;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.terug {
	margin-top: 3%;
}

.spacer4 {
	height: 15px;
	background-color: #A68C6D;
}

.spacer5 {
	height: 7px;
}
.spacer6 {
	height: 45px;
}

.padfixv1 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.informatie h3:hover, .informatie a:hover{
	color: #d4d4d4;
}

a:hover {
	text-decoration: none;
}

.navbar-default .navbar-nav>li>a:focus {
color: white;
background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    border-bottom: transparent solid 1px;
}

.navbar-default .navbar-nav>li>a.active {
    border-bottom: #a28c6f solid 1px;
    color: #a28c6f;
}

.sg {
	background-color: white;
	margin-bottom: 5%;
}

.sgfotos img{
	padding: 0px 0px 0px 15px;
}

.contactbg {
	background-color: white;
	border-radius: 5px;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-right: 3%;
	margin-left: 3%;
	animation: fadein;
	animation-duration: 1s;
}

.blok1 {
	background-color: white;
	padding: 1%;
	margin-top: 5%;
	margin-bottom: 5%;
	padding-bottom: 2%;
}

.blok2 {
	background-color: white;
	margin-bottom: 5%;
	margin-right: 3%;
	margin-left: 3%;
	margin-top: 3%;
	border-radius: 5px;
}

.bruiblok {
	background-color: white;
	padding: 3%;
	margin-right: 1%;
	margin-top: 5%;
	position: absolute;
}

.bruiblok1 {
	background-color: white;
	padding: 3%;
	margin-right: 1%;
	margin-top: 65%;
	position: absolute;
}

.bruiblok2 {
	background-color: white;
	padding: 3%;
	margin-right: 1%;
	margin-top: 150%;
	position: absolute;
}

#feest41 {
	padding-right: 7.5px;
}
#feest51 {
	padding-left: 7.5px;
}
.bbq1 {
	padding-right: 7.5px;
}

.bbq2 {
	padding-left: 7.5px;
}

.bbqc {
	margin-top: 5%;
}

.bbqall {
	position: absolute;
	margin-top: 5%;
	margin-bottom: 5%;
}

.bbqblok {
	background-color: white;
	padding: 10px 15px 10px 15px;
}

.feestblok {
	background-color: white;
	padding: 3%;
	margin-right: 1%;
	margin-top: 5%;
	margin-bottom: 5%;
	position: absolute;
}

.feestblok1 {
	background-color: white;
	padding: 3%;
	margin-right: 1%;
	margin-top: 50%;
	position: absolute;
}


.zakelijkblok .title {
	font-size: 33px;
}

.zakelijkblok {
	background-color: white;
	position: absolute;
	margin-top: 5%;
	padding: 2%;
}

.zakelijkblok1 {
	margin-top: 45%;
	background-color: white;
	position: absolute;
	padding: 2%;
}

.kinderblok {
	background-color: white;
	padding: 2%;
	margin-top: 5%;
	margin-bottom: 3%;
	text-align: center;
}

.kinderfoto {
	margin-bottom: 5%;
}

.uitje {
	background-color: #B5B066;
	color: white;
}

.uitje h4 {
	font-weight: 300;
	text-align: center;
	padding: 8px;
}

.uitjetitel {
	color: white;
	font-size: 10px;
}

.uitjetitel .title {
	font-size: 19px;
	margin-top: 50px;
}

.blijf{
	right: 0;
	position: absolute;
	width: 350px;
	z-index: 99999;
}

.beweeg{
	right: 0;
	top: 120px;
	position: fixed;
	width: 350px;
}

.eqrow {

}

.eqcols {

}

.tekstvakken {
	position: relative;
}

.tekstvakken label{
	font-weight: 500;
	padding: 15px 0px 15px 0px;

}

.tekstvakken input {
	margin-right: 5%;
	margin-left: 1%;
}

.mensen {
	width: 20%;
	margin-right: 5%;
	border-radius: 5px;
}

/*.scroll {
	position: absolute;
	display: block;
	right: 5%;
	width: 30%;
	z-index: 6;
}*/

.samen-list {
	position: relative;
	display: block;
	background-color: #A68C6D;
	padding: 30px;
	color: white;
	min-height: 450px;
	margin-top: -70px;
}

@media(max-width:768px) {

	.samen-list {
	    margin-top: 0px;
	    min-height: 0px !important;
	}

	.nav-pills {
		margin-bottom: 0 !important;
	}

	.vak-bottom .samenstel-form {
	    min-height: 0px !important;
	}

	.samen-list .prijs-wrapper {
		display: none;
	    position: relative !important;
	    width: 100% !important;
	    bottom: 30px;
	}

}

.samen-list .title {
	font-size: 1em;
	font-weight: 500;
}

.samen-list ul.display {
	margin: 20px 0;
	padding-left: 20px;
	list-style-type: none;
}

.samen-list ul.display li {
	padding: 4px 0;
}

.samen-list .prijs-wrapper {
	/*position: absolute;*/
	display: none;
	bottom: 30px;
}

.samen-list .prijs-title {
	display: block;
	width: 100%;
	padding: 20px 0;
}

.samen-list #prijs-totaal {
	display: block;
	width: 100%;
	font-size: 1.75em;
	font-weight: 600;
	text-align: right;
	min-height: 24px;
}

.samen-list .prijs-info {
	font-size: 13px;
	padding: 20px 0 0 0;
	font-style: italic;
}

.samen-list .number {
	float: right;
}
.samen-list .number::after {
	content: " ";
	display: inline-block;
	clear: both;
}

.drop .fa-chevron-circle-down {
	display: none;
}
.drop.open .fa-chevron-circle-down {
	display: inline-block;
}
.drop.open .fa-chevron-circle-right {
	display: none;
}

.samengesteld-btn {
	margin-top: 3%;
}

.btn-padding {
	padding-bottom: 80px !important;
}

#result h4 {
    margin-left: -18px;
    font-size: 16px;
}

a.uitje-header {
	position: absolute;
	display: block;
	z-index: 5;
	top: 15px;
	right:-6%;
	padding: 15px;
	text-align: center;
	background-color: #008000;
    color: #FFF;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
}

a.uitje-header:hover,
a.uitje-header:focus,
a.uitje-header:active {
	color: #FFF;
	background-color: #049404;
	border-color: #008000;
}

a.uitje-btn {	
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	padding: 15px;
	text-align: center;
	background-color: #A6A160;
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
}

a.uitje-btn:hover,
a.uitje-btn:focus,
a.uitje-btn:active {
	color: #FFF;
	background-color: #B5B066;
	border-color: #A6A160;
}

a.uitje-btn-lp {	
	position: absolute;
	display: block;
	top: 15px;
	right: 0;
	padding: 15px;
	text-align: center;
	background-color: #A6A160;
    color: #FFF;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
}

a.uitje-btn-lp:hover,
a.uitje-btn-lp:focus,
a.uitje-btn-lp:active {
	color: #FFF;
	background-color: #B5B066;
	border-color: #A6A160;
}

@media(max-width:768px) {

	a.uitje-btn-lp {	
		position: relative;
		top: -40px;
	}

	.scroll {
		position: relative !important;
		width: 100%;
		right: 2.5px;
	}

	.reverse {
		 display: flex; 
		 flex-direction: column-reverse;
	}

}

a.uitje-btn-lp:hover,
a.uitje-btn-lp:focus,
a.uitje-btn-lp:active {
	color: #FFF;
	background-color: #B5B066;
	border-color: #A6A160;
}

a.reserveer-btn.disabled,
a.offerte-btn.disabled {
	background-color: #A68C6D;
}

a.reserveer-btn.disabled:hover,
a.reserveer-btn.disabled:focus,
a.reserveer-btn.disabled:active,
a.offerte-btn.disabled:hover,
a.offerte-btn.disabled:focus,
a.offerte-btn.disabled:active {
	background-color: #A68C6D;
}

a.reserveer-btn {
	display: block;
	width: 100%;
	padding: 15px;
	text-align: center;
	background-color: #008000;
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
}


a.reserveer-btn:hover,
a.reserveer-btn:focus,
a.reserveer-btn:active {
	background-color: #049404;
	border-color: #008000;
}

a.offerte-btn {
	display: block;
	width: 100%;
	padding: 15px;
	text-align: center;
	background-color: #ef8802;
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
}

a.offerte-btn:hover,
a.offerte-btn:focus,
a.offerte-btn:active {
	background-color: #f7971a;
	border-color: #ef8802;
}

.vak-top {
	display: block;
	width: 100%;
	height: 100%;
	margin-top: 5%;
	padding: 30px;
	background: #FFF;
	order: 1;
}

.vak-bottom {
	display: block;
	width: 100%;
	height: 100%;
	margin: 5% 0;
	padding: 30px;
	background: #FFF;
	order: 2;
}

.vak-top .form-group {
	margin-bottom: 0;
} 

.vak-top .form-group .nav-pills>li.active>a,
.vak-top .form-group .nav-pills>li.active>a:hover,
.vak-top .form-group .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #A6A160;
}

.vak-bottom .title {
    font-size: 18px;
    font-weight: 600;
    color: #A6A160;
    word-spacing: 2px;
} 

.vak-bottom .title .small {
	font-size: 15px;
	font-weight: 400;
	color: #000;
}

.vak-bottom .desc {
	padding: 10px 0;
	font-weight: 600;
}

.vak-bottom table.form-table {
	width: 100%;
}

.vak-bottom table.form-table th {
	font-weight: 500;
}

.vak-bottom .btn-plus,
.vak-bottom .btn-min {
	font-size: 20px;
	color: #A6A160;
	padding: 0;
	margin: 0 10px 0 0;
}

@media(max-width:768px) {

	.vak-bottom .btn-plus,
	.vak-bottom .btn-min {
		font-size: 30px;
	}

}



@media(max-width:414px) {

	.e-header2 {
		height: 60px !important;
	}

	.uitjetitel .title {
		margin-top: 25px;
	}

	.vak-top {
		padding: 15px;
	}

	.vak-top .nav {
		display: flex;
 		flex-direction: row;
  		flex-wrap: wrap;
	}

	.vak-top .nav>li {
	    display: inline-block;
	    flex-grow: 1;
	}

	.vak-bottom table.form-table tr {
		display: block;
	}

	.vak-bottom table.form-table tr td {
		display: block;
		width: 100%;
	}

	/*
	a.reserveer-btn,
	a.offerte-btn {
		display: none;
	}

	a.reserveer-btn.disabled,
	a.offerte-btn.disabled {
		display: block;
	}
	*/

}

.vak-bottom .samenstel-form {
	position: relative;
	display: block;
	padding: 30px 0;
	/*min-height: 350px;*/
}

.vak-bottom .samenstel-form .fa-info-circle,
.vak-bottom .samenstel-form .fa-chevron-circle-down,
.vak-bottom .samenstel-form .fa-chevron-circle-right {
	color: #A6A160;
	margin-left: 5px;
}

.vak-bottom .samenstel-form .info {
	position: relative;
	display: inline-block;
	/*cursor: pointer;*/
	color: #d6a346;
}

.vak-bottom .samenstel-form .info-window {
	display: none;
}

.vak-bottom .samenstel-form .info-window.active {
	position: absolute;
	display: block;
	right: -200px;
	top: -5px;
	padding: 5px 10px;
	font-size: 12px;
	color: #FFF;
	background: #313131;
    border: 1px solid #313131;
	border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;order: 1px solid ;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.vak-bottom .samenstel-form label {
	display: block;
	font-weight: 500;
    padding: 10px 15px !important;
    cursor: pointer;
}

.vak-bottom .samenstel-form label .required {
	color: red;
}

.vak-bottom .samenstel-form input {
	font-size: 15px;
	font-weight: 500;
}

.vak-bottom .samenstel-form input:focus,
.vak-bottom .samenstel-form input:active {
	outline: none;
	border: 1px solid #A6A160;
}

.vak-bottom .samenstel-form input[type="number"]{
	width: 20%;
    height: 35px;
    padding: 6px 12px;
    color: #555;
    background-color: #FFF;
    border: 1px solid #CCC;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.vak-bottom .samenstel-form input[type="radio"] {
	cursor: pointer;
}

.vak-bottom .samenstel-form input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #FFF;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #CCC;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.vak-bottom .samenstel-form input[type='radio']:checked:after {
    background-color: #A6A160;
    border: 2px solid #A6A160;
}

.samenstel-form label.disabled {
    color: #b5a89d;
    cursor: not-allowed;
}
.samenstel-form label.disabled .info {
    color: #e0caa1;
    cursor: not-allowed;
}

.field--checkbox {
	height: 15px;
	width: 15px;
	-webkit-appearance: none;
	float: left;
	display: inline-block;
	vertical-align: middle;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	border: 2px solid #CCC;
	border-radius: 15px;
	background-color: #FFF;
	 -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.field--checkbox:hover {
	cursor: pointer;
}

.field--checkbox:checked {
	border: 2px solid #999;
  	background-color: #A6A160;
}

.field--checkbox {
	margin: 0 0 0 10px;
}

.vak-bottom .samenstel-form input[type="text"],
.vak-bottom .samenstel-form input[type="email"],
.vak-bottom .samenstel-form input[type="tel"] {
	display: block;
	width: 100%;
    height: 35px;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.vak-bottom .samenstel-form input[type="text"]:focus,
.vak-bottom .samenstel-form input[type="text"]:active,
.vak-bottom .samenstel-form input[type="email"]:focus,
.vak-bottom .samenstel-form input[type="email"]:active,
.vak-bottom .samenstel-form input[type="tel"]:focus,
.vak-bottom .samenstel-form input[type="tel"]:active {
	outline: none;
	border: 1px solid #A6A160;
}

.vak-bottom .samenstel-form textarea {
	display: block;
	width: 100%;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    /*border: 1px solid #ccc;*/
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.vak-bottom .samenstel-form textarea:focus,
.vak-bottom .samenstel-form textarea:active {
	outline: none;
	border: 1px solid #A6A160;
}

.vak-bottom .samenstel-form .buffet-keuze,
.vak-bottom .samenstel-form .bbq-keuze {
	display: inline-block;
	cursor: pointer;
}

.vak-bottom .samenstel-form .opties {
	position: relative;
	display: inline-block;
	cursor: pointer;
}

.vak-bottom .samenstel-form .buffet-opties {
	display: none;
	padding: 5px 30px 15px 50px;
}

.vak-bottom .samenstel-form .bbq-opties {
	display: none;
	padding: 5px 30px 15px 50px;
}

.vak-bottom .samenstel-form .extrainfo {
	display: inline;
	padding-left: 5px;
	font-style: italic;
	font-size: 13px;
}

.vak-bottom .samenstel-form .form-control:focus {
	outline: none !important;
	border-color: #A6A160;
}

.vak-bottom .setup-content .btn-primary {
    color: #FFF;
    background-color: #A6A160;
    border-color: #A6A160;
    outline: none;
    font-size: 15px;
    width: 100%;
}

.vak-bottom .setup-content .btn-primary:hover,
.vak-bottom .setup-content .btn-primary:focus,
.vak-bottom .setup-content .btn-primary:active {
	background-color: #B5B066;
    border-color: #A6A160;
}

.priceline {
	display: block;
	margin-left: 8px;
}

.pics {
	margin-top: 5%;
}

#header {
	background-color: #313131;	
}

.e-header{
	background-color: #313131;
	height: 200px;
	width: 100%;
	position: absolute;
}

.e-header2{
	background-color: #313131;
	height: 100px;
	width: 100%;
	position: absolute;
	color: white;
}

.uitje-wrapper {
	margin-top: 20px !important;
	padding-bottom: 20px;
}

a {
	color:#ff9000
}

.logo, .logo1{
	margin-bottom:-60px;	
}

.logo1 {
	text-align: center;
}

.logos {
	padding-right: 4%;
}

section#homesection2 {
	padding-top: 45px;
	background: url(img/achtergrond1.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 5%;
}

.bekijk:hover {
    background: #8D7151;
}

.wood {
	background: url(img/achtergrond1.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.foto-title {
	color: white;
}

.bg1 {
	background-color: #123;
}

.bg2{
	background-color: #321;
}

.bg3 {
	background-color: #231;
}

.black {
	color: black;
}

#con2 p a:hover, #con3 p a:hover, #con4 p a:hover, #con5 p a:hover {
		animation: bounceRight;
	animation-duration: .7s;
}

.fotocon {
	padding-bottom: 5%;
}

.bounceRight:hover {
		animation: bounceRight;
	animation-duration: .7s;
}

.info1 {
	padding: 2%;
	background-color: white;
	position: relative;
	margin-left: -20%;
	margin-top: 2.8%;
	margin-bottom: 2%;

}

.info1 p , .info2 p{
	font-weight: 400;
}

.info2 {
	padding: 2%;
	background-color: white;
	position: relative;
	margin-left: -20%;
	
}

.info1 p, .info2 p{
	font-size: 13px;
	}


.info1 .col-sm-6, .info2 .col-sm-6 {
	position: relative;
}

.info1 .btn-custom1 , .info2 .btn-custom1{
	position: absolute;
	bottom: 0;
	right: 15px;
	border-radius: 0;
	padding: 7px 40px 10px 40px;
}

.achtergrond {
	background-color: #73553C;
	margin-bottom: 5%;
	height: 800px;
}

.bruinbg {
	background-color: #A68C6D;
	color: #FFF;
	padding-bottom: 5%;
	padding-left: 10%;
	padding-top: 2%;
}

.gelebg {
	background: #A6A160;
	width: 50px;
	height: 37px;
	text-align: center;
	margin-top: 15px;
}

.gelebg svg{
	color: white;
	font-size: 35px;
	padding: 5px;
}

.no-pad{
	padding: 0;
}

.no-padv2 {
	padding-left: 0px;
	padding-right: 0px;
}

.shadows {
	box-shadow: 4px 5px 12px rgba(0, 0, 0, 0.20);
}

.title2 {
	border: none;
	color: white;
}

#homesec2 {
	background: url('img/Depositphotos_25852439_original.svg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#header1 {
		background: url('img/Depositphotos_25852439_original.svg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#homesec2 .row {
}

#homesection1{
	padding-bottom: 4%;
}

#homesection3 {
	padding-top: 3%;
	padding-bottom: 5%;
	
}

#homesection3 h2 {
	color: white;
}

#homesection2 h2{
	color: white;
	border: none;
}

.titlebox {
	background-color: white;
	padding-top: 7%;
	font-weight: 400;
	padding-bottom: 10%;
	padding-left: 5%;
}

.backgroundblok{
	height: 1200px;
	background-image: url('img/Depositphotos_25852439_original.svg');
	margin-top: 5%;
}

.icon-invisible {
    opacity: 0;
}

.fa-facebook, .fa-instagram{
	color: white;
	font-size: 27px;
}

.fa-instagram {
	border-radius: 5px;
}

.fa-facebook:hover {
	color: #46649b;
	transition: .3s;
}

.fa-arrow-circle-down{
	font-size: 45px;
	color: white;
	text-align: center;
	margin-top: -15px;
	cursor: pointer;
}

.arrow {
	width: 70%;
	text-align: center;
	margin-left: 15%;
	z-index: 1;
}

.omblogs small {
	display: none!important;
}

.zindex {
	z-index: 5;
}

.fa-arrow-circle-down:hover{
	 -webkit-animation: jump 1.5s ease 0s infinite normal ;
 animation: jump 1.5s ease 0s infinite normal ;
}

@-webkit-keyframes jump {
  0%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  10%{
	-webkit-transform: translateY(-30px);
	transform: translateY(-30px);
  }
  50%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  60%{
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
  }
  80%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  100%{
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
}

@keyframes jump {
  0%{
	transform: translateY(0);
  }
  20%{
	transform: translateY(0);
  }
  40%{
	transform: translateY(-30px);
  }
  50%{
	transform: translateY(0);
  }
  60%{
	transform: translateY(-15px);
  }
  80%{
	transform: translateY(0);
  }
  100%{
	transform: translateY(0);
  }
}

@media(max-width:991px) {


	.fbis {
		margin-left: 4%;
	}

	.bruiblok {
		position: relative;
	}

	.bruiblok1 {
		position: relative;
		margin-top: 3%;
		margin-bottom: 5%;
	}

	.feestblok {
		position: relative;
	}

	.feestblok1 {
		position: relative;
		margin-top: 3%;
		margin-bottom: 5%;
	}

	.zakelijkblok {
		}

	.zakelijkblok .title {
		padding-top: 5%;
		font-size: 28px;
	}

	.zakelijkblok1 {  
		margin-bottom: 5%;
		margin-top: 55%;


	}
	
	.nav {
		margin-bottom: 10%;
	}

}

@media(max-width: 1199px){
	.zakelijkblok1 {
		margin-top: 75%;
	}
}

@media(max-width:767px){

	.bbqall {
			position: relative;
		}

	.gb {
		margin-right: 3%;
		margin-left: 3%;
		margin-bottom: 5%;
	}

	.zakelijkblok {
		position: relative;
		margin-bottom: 5%;
	}

	.zakelijkblok1 {
		position: relative;
		margin-bottom: 5%;
		margin-top: 5%;
	}

	.inhoud {
		position: static;
		margin-top: 40%;
		padding-right: 20px;
		padding-left: 20px;
		width: 90%;
		margin-left: 5%;
	}

	.inhoud1 {
		padding-left: 15px!important;
	}

	.bruiblok1 {
		font-size: 12px;
	}

	.bruinbg {
		width: 90%;
		margin-left: 5%;
	}

	#foto11 {
		width: 90%;
	    margin-left: 5%;
	}

}

.activhover {
	margin-top: 2%;
}

@media(min-width: 768px) {
.filter {
	text-align: right;
}

.inhoud {
	background-color: white;
	padding-bottom: 5%;
	padding-left: 50px;
	padding-right: 50px;
	width: 100%;
}

}

.inhoud {
	background-color: white;
	padding-bottom: 5%;
}

.inhoud h1 {
	font-weight: 3;
	font-family: 'Poppins';
}

.inhoud h1 {

padding-top: 5%;
font-size: 31px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: #313131;
	color: white;
}

.navbar{
	background:transparent;
	border:0;
	

}
.informatie p {
	margin-left: -5%;
	margin-bottom: 0px;
}

.informatie a{
	color: white;
}

.informatie h3 {
	margin-top: 0px;
	margin-left: 5%;
}

.informatie {
	color: white;
	float: right

}
.informatie svg{
	color: #A68C6D;
	margin-right: 4%;
	font-size: 20px;
	margin-top: 10px;
}

.informatie .tright {
	font-weight: 200;
}

.log {
	padding: 0;
}

.a:hover {
	color: #d4d4d4;
}

.open2 {
	text-align: right;
	color: white;
	padding-top: 1%;
}

.open2 a {
	color: white;
}

.open2 a svg {
	margin-right: 1%;
}

.open1 {
	text-align: center;
	color: white;
	padding-top: 1%;
	padding-bottom: 4%;
}

.kmargin {
	padding-left: 30px;
	padding-right: 30px;
}

.tmargin {
	padding-top: 2%;
}

.open1 a {
	color: white;
}

.open1 a svg {
	margin-right: 2%;
}

.tright {
	text-align: right;
}

.foto11 {
	margin-top: -50px;
	position: relative;
}

.foto12 {
	margin-top: -20px;
}

.buttons {
	width: 100%;
	margin-top: -40px;
	position: absolute;

}

.fotobuttons {
	padding: 10px;
}


.foto11 button {
	width: 90%;
	margin-left: 5%;
	padding-top: 3%;
	padding-bottom: 4%;
	font-size: 18px;
	position: relative;
}

.imageextra img{
	width: 100%;
	
}

#contact h3{
	text-align: center;
}

.control-label {
	font-weight: 300;
}

.foto11 button svg {
	font-size: 30px;
	margin-bottom: -10px;
	float: left;
	position: absolute;
	margin-left: -10%;
}


.dropdown-menu {
	background: #313131;
	color: white;
	position: absolute;
	/* min-width: 187px; */
	border-top: none;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: transparent;
}

.dropdown-menu li {
	background-color: #313131;
	color: white;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.dropdown-menu li a {
	color: white;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px !important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #A68C6D;
}

.navbar {
	min-height: 0px;
}

.navbar-default {
	color: white;
}

.navbar-default .navbar-nav>li>a {
	color: white;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #a28c6f;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background:transparent;
	border:0;
}

.navbar-toggle
{
	background-color:transparent;
	font-size:23px;
	background: transparent;
	width: 60px;
	color: white;
	padding: 0;
	margin-bottom: 0;
	float: right;
	margin-top: 45px;
	width: 50%:;

}

.rel {position: relative;}
.abs {position: absolute;}
.navbar-collapse
{
	max-height:none !important;	
}

.phone {
	padding-left: 0;
}

.mobielmenu {
	background: transparent;
	color: #fff;
}

.mobielmenu a {
	color:#fff;
}

.carousel-indicators {
	display: none!important;
}

#Carousel1, #Carousel2, #Carousel16, #Carousel7, #Carousel13, #Carousel9, #Carousel12, #Carousel8, #Carousel17, #Carousel15, #Carousel10, #Carousel11  {
	margin-top: -16px;
	}

.carousel-inner>.item>img, .carousel-inner>.item>a>img
{
	margin:auto;
}

/* Wrapper for page content to push down footer */
#wrap {
	min-height: 100%;
	height: auto !important;
}

/* Set the fixed height of the footer here */

.flogos .fa-facebook, .flogos .fa-instagram{
	color: #A68C6D;
	font-size: 30px;
}

.flogo {
	margin-bottom: -30px;
}

.flogo1 {
	margin-bottom: -47px;
}

#footer {
  padding-top:10px;
  min-height: 150px;
  background:#313131;
  padding-bottom:25px!important;
  color:#fff;
}

#footer  a {
	color:#fff;
}

#footer .info svg{
	color: #A68C6D;
	width: 20px;
	height: 20px;
}

.footer-title {
	font-size: 24px;
	font-weight: 300;
	margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
}

.spacer
{
	height:30px;
}

.spacer2 {
	height: 15px;
}

.spacer3 {
	height: 10px;
}

.spacer6 {
	height: 50px;
}

.spacer5 {
	height: 250px;
}

.rechts{
	margin-right: 10%;
}

.red
{
	color:red;
}

.arr-item {
	background-color: white;
	min-height: 450px;
	margin-bottom: 30px;
	position: relative;
	margin-top: 5%;
}

.arrcontent {
	padding: 12px 15px 75px 15px;
}


.reserv {
	background-color: #A6A160;
	padding: 3%;
	color: white;
	text-align: center;
}

.filter {
	color: white;
	font-weight: 500;
	font-size: 15px;
	text-align: right;
	padding: 15px;
}

.filter select {
	background-color: #B4B4B4;
	margin-left: 5%;
	float: right;
}

.checkmark {
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

.showImg {
	box-shadow: 4px 5px 12px rgba(0, 0, 0, 0.20);
}

.btn-custom1 {
	margin-bottom: 3%;
}

.bbqc strong {
	color: #A6A160!important;

}


.online1 {
	background: #fff;
	padding: 30px;
	margin: 30px 0px;

}

.online1 .control-label {
	text-align: left!important;
	font-weight: 400;
}
/*.contactform1 {
	background: #fff;
	padding: 15px;
	margin-bottom: 30px;
}



*//*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Carousel aanpassingen
///////////////////////////////////////
*/


	.carousel-inner>.item>img, .carousel-inner>.item>a>img
	{
		margin:auto;
	}

	.carousel-indicators {
		bottom: -10%;
	}

	.carousel:hover .carousel-indicators {
		bottom: 2%;
	}

	.carousel-control, .carousel-indicators {
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
	}

	.carousel-control.left {
		left: -10%;
		opacity: 0;
	}

	.carousel:hover  .carousel-control.left {
		left: 0%;
		opacity: 0.5;
	}

	.carousel-control.right {
		right: -10%;
		opacity: 0;
	}

	.carousel:hover  .carousel-control.right {
		right: 0%;
		opacity: 0.5;
	}

	.carousel {
		overflow: hidden;
	}

	.carousel-caption {
	    
	    right: 10%;
	    bottom: -5%;
	    text-align: left;
	    color: white;

	}

	.gspacer {
		clear: both;
		height: 200px;
	}

	@media (min-width: 991px) {

	.gspacer {
		display: block
	}
	}


	@media (min-width: 768px) {
		
		#contact h3 {
			text-align: right;
		}

		.carousel-caption h2 {
		    font-size: 250%;
		    display: inline-block;
		    color: #fff;
		    padding: 15px;
		    clear: both;
		    float: left;
		    
		}

		.carousel-caption h3{
			font-size: 200%;
			margin-bottom: -3%;
			float: left;
			display: inline-block;

		}

		.carousel-caption p {
		    font-size: 150%;
		    display: inline-block;
		    clear: both;
		    float: left;
		    padding-left: 15px;
		}
		.carousel-caption .btn {
			text-shadow: none;
			float: right;	
			border-radius: 0px;
			padding-bottom: 10px;
			padding-top: 10px;
			
		}

		.carousel-caption .btn svg {
			font-size: 20px;
			margin-right: 10px;
		}

		.navbar-nav>li>a {
			padding-bottom: 3px!important; 
		}

	}

	/*
	  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
	  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
	  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
	  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
	*/

	.carousel.fade{
		opacity: 1
	}

	.fade .carousel-inner .item {
	  opacity: 0;
	  transition-property: opacity;
	}

	.fade .carousel-inner .active {
	  opacity: 1;
	}

	.fade .carousel-inner .active.left,
	.fade .carousel-inner .active.right {
	  left: 0;
	  opacity: 0;
	  z-index: 1;
	}

	.fade .carousel-inner .next.left,
	.fade .carousel-inner .prev.right {
	  opacity: 1;
	}

	.fade .carousel-control {
	  z-index: 2;
	}

	/*
	  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
	  Need to override the 3.3 new styles for modern browsers & apply opacity
	*/
	@media all and (transform-3d), (-webkit-transform-3d) {
	    .fade .carousel-inner > .item.next,
	    .fade .carousel-inner > .item.active.right {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .fade .carousel-inner > .item.prev,
	    .fade .carousel-inner > .item.active.left {
	      opacity: 0;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	    .fade .carousel-inner > .item.next.left,
	    .fade .carousel-inner > .item.prev.right,
	    .fade .carousel-inner > .item.active {
	      opacity: 1;
	      -webkit-transform: translate3d(0, 0, 0);
	              transform: translate3d(0, 0, 0);
	    }
	}

	/* Chrome, Safari, Opera */
	@-webkit-keyframes entrance
	{
	from {
		opacity: 0;
		margin-left: -10px;
		}
	to {opacity: 1;
		margin-left: 0px;}
	}

	/* Standard syntax */
	@keyframes entrance
	{
	from {
		opacity: 0;
		margin-left: -10px;
		}
	to {opacity: 1;
		margin-left: 0px;}
	}

@media (min-width:1200px) { 


	.bruiblok1 {
		margin-top: 60%;
	}

	.filter select {
		margin-left: 10%;
	}

	.carousel.vertical .carousel-inner {
	  height: 100%;
	  width: auto;
	}
	.carousel.vertical .carousel-inner > .item {
	  width: auto;
	  padding-right: 0px;
	  -webkit-transition: 0.6s ease-in-out top;
	  transition: 0.6s ease-in-out top;
	}
	@media all and (transform-3d), (-webkit-transform-3d) {
	  .carousel.vertical .carousel-inner > .item {
	    -webkit-transition: 0.6s ease-in-out;
	    transition: 0.6s ease-in-out;
	  }
	  .carousel.vertical .carousel-inner > .item.next, .carousel.vertical .carousel-inner > .item.active.right {
	    -webkit-transform: translate3d(0, 100%, 0);
	            transform: translate3d(0, 100%, 0);
	    top: 0;
	  }
	  .carousel.vertical .carousel-inner > .item.prev, .carousel.vertical .carousel-inner > .item.active.left {
	    -webkit-transform: translate3d(0, -100%, 0);
	            transform: translate3d(0, -100%, 0);
	    top: 0;
	  }
	  .carousel.vertical .carousel-inner > .item.next.left, .carousel.vertical .carousel-inner > .item.prev.right, .carousel.vertical .carousel-inner > .item.active {
	    -webkit-transform: translate3d(0, 0, 0);
	            transform: translate3d(0, 0, 0);
	    top: 0;
	  }
	}
	.carousel.vertical .carousel-inner > .active,
	.carousel.vertical .carousel-inner > .next,
	.carousel.vertical .carousel-inner > .prev {
	  display: block;
	}
	.carousel.vertical .carousel-inner > .active {
	  top: 0;
	}
	.carousel.vertical .carousel-inner > .next,
	.carousel.vertical .carousel-inner > .prev {
	  position: absolute;
	  top: 0;
	  width: 100%;
	}
	.carousel.vertical .carousel-inner > .next {
	  top: 100%;
	}
	.carousel.vertical .carousel-inner > .prev {
	  top: -100%;
	}
	.carousel.vertical .carousel-inner > .next.left,
	.carousel.vertical .carousel-inner > .prev.right {
	  top: 0;
	}
	.carousel.vertical .carousel-inner > .active.left {
	  top: -100%;
	}
	.carousel.vertical .carousel-inner > .active.right {
	  top: 100%;
	}

	.carousel.vertical .carousel-control {
	  left: auto;
	  width: 50px;
	}
	.carousel.vertical .carousel-control.up {
	  top: 0;
	  right: 0;
	  bottom: 50%;
	}
	.carousel.vertical .carousel-control.down {
	  top: 50%;
	  right: 0;
	  bottom: 0;
	}
	.carousel.vertical .carousel-control .icon-prev,
	.carousel.vertical .carousel-control .icon-next,
	.carousel.vertical .carousel-control .glyphicon-chevron-up,
	.carousel.vertical .carousel-control .glyphicon-chevron-down {
	  position: absolute;
	  top: 50%;
	  z-index: 5;
	  display: inline-block;
	}
	.carousel.vertical .carousel-control .icon-prev,
	.carousel.vertical .carousel-control .glyphicon-chevron-up {
	  left: 50%;
	  margin-left: -10px;
	  top: 50%;
	  margin-top: -10px;
	}
	.carousel.vertical .carousel-control .icon-next,
	.carousel.vertical .carousel-control .glyphicon-chevron-down {
	  left: 50%;
	  margin-left: -10px;
	  top: 50%;
	  margin-top: -10px;
	}
	.carousel.vertical .carousel-control .icon-up,
	.carousel.vertical .carousel-control .icon-down {
	  width: 20px;
	  height: 20px;
	  line-height: 1;
	  font-family: serif;
	}
	.carousel.vertical .carousel-control .icon-prev:before {
	  content: '\2039';
	}
	.carousel.vertical .carousel-control .icon-next:before {
	  content: '\203a';
	}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes entrance
{
from {
	opacity: 0;
	margin-left: -10px;
	}
to {opacity: 1;
	margin-left: 0px;}
}

/* Standard syntax */
@keyframes entrance
{
from {
	opacity: 0;
	margin-left: -10px;
	}
to {opacity: 1;
	margin-left: 0px;}
}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
EINDE carousel aanpassingen 
///////////////////////////////////////
*/

@media (max-width: 1010px) {
	#sticky {
		position: relative;
		bottom: 0;
		margin-top: 10%;
		margin-bottom: 5%;
		width: 100%;
	}

	.online {
		bottom: -20px!important;
	}
}

@media(max-width: 500px) {
	#sticky {
		position: static;
		margin-bottom: 10%;
		margin-top: 25%;

	}
}

@media (min-width: 1100px) {
	.blijf, .beweeg {
		right: 90px;
	}
}

@media (max-width:991px) { 
	#Carousel1 {
    margin-top: -80px;
	}
}

.b

.agenda {
	background-color: #8D7151;
	color: white;
	border: none;
}

.bekijk {
	display: block;
	color: #A6A160;
	background-color: white;
	text-align: center;
	padding: 15px 0;
	font-weight: 500;
}

.table>tbody>tr>td {
	border: none;

}

.table>tbody {
	height: 40px;
}

.agendablokje {
	margin-bottom: 10px;
	background-color: #8D7151;
}

.agenda a {
	color: white;
	font-weight: 400;

}

.agendadatum1 {
	font-size: 17px;
	text-align: center;}

.agenda1 {
	background-color: #A68C6D;
	padding: 10px 0px 0px 0px;
}

.h2agenda1 {
	padding-left: 30px;
	padding-bottom: 15px;
	color: white;
	font-size: 20px;
}

.agenda1 .agenda .text {
	padding: 0 30px 30px 30px;
	color: #FFF;
}

@media(max-width:376px ) {

	.open1 {
		font-size: 14px;
		padding-top: 5%;
		text-align: center;
	}

}

.panel {
	border-radius: 0px;
	transition: .5s;
}

.midden {
	text-align: center;
}

.geenrechts {
	padding-right: 0;
}

.geenlinks {
	padding-left: 0;
}

.hidden {
	opacity: 0;
}

.online {
	bottom: 0px;
	right: 15px;
	position: absolute;
	padding: 15px 30px 15px 65px;
	z-index: 5;
}

.btn-custom-uitje {
	color: #FFF;
	background-color: #008000;
	border-color: #008000;
}

.btn-custom-uitje:hover,
.btn-custom-uitje:focus,
.btn-custom-uitje:active {
	color: #FFF;
	background-color: #049404;
	border-color: #008000;
}

.btn-custom-reserveren {
	color: #FFF;
	background-color: #ef8802;
	border-color: #ef8802;
}

.btn-custom-reserveren:hover,
.btn-custom-reserveren:focus,
.btn-custom-reserveren:active {
	color: #FFF;
	background-color: #f7971a;
	border-color: #ef8802;
}

.online svg {
	font-size: 30px;
	position: absolute;
    left: 20px;
    top: 20%;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: transparent;
}


@keyframes alleopen {
	100% {
		display: block;
	}
}

@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: white;
}
	.dropdown-menu li{
	background-color: #4e4c4c;
}
	.form-horizontal .control-label {
	    padding-top: 7px;
	    margin-bottom: 0;
	    text-align: right;
	    padding-right: 0px;
	    padding-left: 0px;
	}
}

@media (min-width: 768px) {
	.form-horizontal .control-label {
	    padding-top: 7px;
	    margin-bottom: 0;
	    text-align: right;
	    padding-right: 0px;
	    padding-left: 0px;
	}
}

@keyframes fadein {
	0% {
		opacity: 0;
		transform: translateY(-15px);
	} 

	100% {
		opacity: 1;
		transform: translateY(0px;);
	}
}

@-webkit-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
} 